For the complete documentation index, see llms.txt. This page is also available as Markdown.

Global holidays

List user's global holidays

get

Retrieve a collection of global holidays.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
get/users/{id}/global_holidays

Update user's global holidays

post

Update global holidays from tenant holidays.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Body
itemsstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
201

Created

application/json
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
post/users/{id}/global_holidays

Was this helpful?